1. Важное и срочное обновление IPB 3.4.5 - https://nulled.cc/threads/243375/

[Скрипт] Invision Power Board 3.3.1 Russian / Nulled by IPBMafia.Ru

Тема в разделе "IPB", создана пользователем _Dark_, 14 апр 2012.

Модераторы: Maybe
  1. _Dark_

    _Dark_ Постоялец

    Регистр.:
    29 июл 2011
    Сообщения:
    67
    Симпатии:
    29
    Invision Power Board 3.3.1 Russian (IBR) / Nulled by IPBMafia.Ru
    [​IMG]
    Представляем вам IP.Board 3.3.1 с полным русским переводом от IBResource и снятой защитой, от команды проекта IPBMafia.Ru!​
    Версия 3.3.1 направлена на исправления ошибок найденных пользователями.​
    Информация о версии:
    Язык: [​IMG]
    Версия: 3.3.1​
    Перевод: IBResource​
    Тип лицензии: Nulled​
    Автор версии: _Dark_​
    Релиз обновлен 19.04.2012, исправлена ошибка с Анти-спам сервисом.
    Обратите внимание:
    если вы скачали эту версию до 19 апреля 2012 года и уже установили ее, пожалуйста, установите фикс ошибки Анти-спам сервиса, в противном случае скачайте новую версию по ссылка ниже.​
    Особенности:
    • Использован оригинальный дистрибутив из клиент-центра IBResource
    • Защита удалена; активация не требуется...
    • ... и на этапе установки / обновления она пропускается
    • Кроме того, в данной версии работает визуальный редактор стилей
    Автор:
    • _Dark_
    • Автор снимает с себя ответственность за возможные последствия использования данной версии.
    Скачать:
     
    Respected, hangren и AzazelloBiz нравится это.
  2. Shaly

    Shaly Создатель

    Регистр.:
    8 апр 2010
    Сообщения:
    47
    Симпатии:
    12
    Ошибка при работе с анти-спам сервисом
    Последнее обращение к сервису анти-спама было с ошибкой (INVALID_IP). Если проблема повторится, пожалуйста, свяжитесь с технической поддержкой для проверки соединения и решения проблемы.
     
  3. _Dark_

    _Dark_ Постоялец

    Регистр.:
    29 июл 2011
    Сообщения:
    67
    Симпатии:
    29
    Да, да, мне уже известно, выложу фикс в ближайшее время :)
     
  4. _Dark_

    _Dark_ Постоялец

    Регистр.:
    29 июл 2011
    Сообщения:
    67
    Симпатии:
    29
    Фикс ошибки спам-сервиса, в результате которой отображается следующее:
    Код:
    Ошибка при работе с анти-спам сервисом
    Последнее обращение к сервису анти-спама было с ошибкой (INVALID_IP). Если проблема повторится, пожалуйста, свяжитесь с технической поддержкой для проверки соединения и решения проблемы. 
    Установка:
    Архив распаковать в корень форума.
    Скачать

    Убедительная просьба, если у вас была эта ошибка, а после установки фикса она исчезла или осталась, напишите в эту тему или мне в ПМ.
     
  5. _Dark_

    _Dark_ Постоялец

    Регистр.:
    29 июл 2011
    Сообщения:
    67
    Симпатии:
    29
    Релиз обновлен, фикс ошибки указанной выше встроен.
     
  6. dr-ef

    dr-ef Создатель

    Регистр.:
    2 июл 2011
    Сообщения:
    33
    Симпатии:
    5
    Установил эту версию все нормально,но когда регистрируется новый пользователь вводит свои данные и капчу и нажимает регистрация то потом на втором шаге белый экран и все как это исправить ?
    вот какие логи PHP Fatal error: Class 'db_driver_' not found in /admin/sources/base/ipsRegistry.php on line 2554
     
  7. _Dark_

    _Dark_ Постоялец

    Регистр.:
    29 июл 2011
    Сообщения:
    67
    Симпатии:
    29
    Посмотрите, на чистом форуме все нормально или нет.
     
  8. dr-ef

    dr-ef Создатель

    Регистр.:
    2 июл 2011
    Сообщения:
    33
    Симпатии:
    5
    это на чистом, на хостинге php5.3 ... сегодня пробывал на локалке php5.2 ставить все норм ... так что проблема в хостинге мне кажется ... но дело в том что на другом домене стоит 3,1,4 все нормально.В какую сторону смотреть ?
     
  9. Maybe

    Maybe

    Moderator
    Регистр.:
    7 июл 2008
    Сообщения:
    1.160
    Симпатии:
    1.199
    Запустите файл check_requirements.php, возможно покажет что-то нужное.
     
  10. dr-ef

    dr-ef Создатель

    Регистр.:
    2 июл 2011
    Сообщения:
    33
    Симпатии:
    5
    Checking minimum version (5.2.0)...Pass

    Notice: ob_flush() [ref.outcontrol]: failed to flush buffer. No buffer to flush in /sata1/home/users/логин/www/www.домен.com.ua/check_requirements.php on line 262

    You are running PHP 5.3.6

    IP.Nexus Only: Checking for ability to load Zend Guard encoded files...FAIL
    Not able to run encoded files such as IP.Nexus. You can still use IP.Board, IP.Downloads. IP.Blog, IP.Gallery, IP.Content, IP.Chat

    Notice: ob_flush() [ref.outcontrol]: failed to flush buffer. No buffer to flush in /sata1/home/users/логин/www/www.домен.com.ua/check_requirements.php on line 262

    Checking memory limit (128M or better recommended)...Pass

    Notice: ob_flush() [ref.outcontrol]: failed to flush buffer. No buffer to flush in /sata1/home/users/логин/www/www.домен.com.ua/check_requirements.php on line 262

    Checking for SPL...Pass

    Notice: ob_flush() [ref.outcontrol]: failed to flush buffer. No buffer to flush in /sata1/home/users/логин/www/www.домен.com.ua/check_requirements.php on line 262

    Checking for DOM XML Handling...Pass

    Notice: ob_flush() [ref.outcontrol]: failed to flush buffer. No buffer to flush in /sata1/home/users/логин/www/www.домен.com.ua/check_requirements.php on line 262

    Checking for GD library...Pass

    Notice: ob_flush() [ref.outcontrol]: failed to flush buffer. No buffer to flush in /sata1/home/users/логин/www/www.домен.com.ua/check_requirements.php on line 262

    Checking for GD2...Pass

    Notice: ob_flush() [ref.outcontrol]: failed to flush buffer. No buffer to flush in /sata1/home/users/логин/www/www.домен.com.ua/check_requirements.php on line 262

    Checking for mysql support...Pass

    Notice: ob_flush() [ref.outcontrol]: failed to flush buffer. No buffer to flush in /sata1/home/users/логин/www/www.домен.com.ua/check_requirements.php on line 262

    Checking for JSON...Pass

    Notice: ob_flush() [ref.outcontrol]: failed to flush buffer. No buffer to flush in /sata1/home/users/логин/www/www.домен.com.ua/check_requirements.php on line 262

    Checking for openSSL...Pass

    Notice: ob_flush() [ref.outcontrol]: failed to flush buffer. No buffer to flush in /sata1/home/users/логин/www/www.домен.com.ua/check_requirements.php on line 262

    suhosin.post.max_vars (4096 or better recommended)...Pass

    Notice: ob_flush() [ref.outcontrol]: failed to flush buffer. No buffer to flush in /sata1/home/users/логин/www/www.домен.com.ua/check_requirements.php on line 262

    suhosin.request.max_vars (4096 or better recommended)...Pass

    Notice: ob_flush() [ref.outcontrol]: failed to flush buffer. No buffer to flush in /sata1/home/users/логин/www/www.домен.com.ua/check_requirements.php on line 262

    suhosin.post.max_value_length (1000000 or better recommended)...Pass

    Notice: ob_flush() [ref.outcontrol]: failed to flush buffer. No buffer to flush in /sata1/home/users/логин/www/www.домен.com.ua/check_requirements.php on line 262

    suhosin.request.max_value_length (1000000 or better recommended)...Pass

    Notice: ob_flush() [ref.outcontrol]: failed to flush buffer. No buffer to flush in /sata1/home/users/логин/www/www.домен.com.ua/check_requirements.php on line 262

    suhosin.request.max_varname_length (350 or better recommended)...Pass

    Notice: ob_flush() [ref.outcontrol]: failed to flush buffer. No buffer to flush in /sata1/home/users/логин/www/www.домен.com.ua/check_requirements.php on line 262

    Please also remember that MySQL 4.1 or higher (MySQL 5.0 or higher preferred) is required for IP.Board 3.2. Ask your server administrator to check the version of MySQL on your server if you are unsure.

    И вот что при установке пишет

    Системные требования
    PHP: v5.2.0 или выше
    SQL: MySQL v4.1.0 (5.0.0 или выше предпочтительнее)

    Memory Limit (конфигурация PHP:( рекомендуется 128M или более
    Значение на вашей системе: 128M

    Suhosin:
    Некоторые значения не удовлетворяют рекомендуемым.
    suhosin.post.max_vars: 4096 или более
    Значение на вашей системе: 10000.
    Может привести к проблемам при сохранении форм (особенно в админ-центре).
    suhosin.request.max_vars: 4096 или более
    Значение на вашей системе: 10000.
    Может привести к проблемам при сохранении форм (особенно в админ-центре).
    suhosin.post.max_value_length: 1000000 или более
    Значение на вашей системе: 10000000.
    Может привести к проблемам при сохранении больших сообщений или подобной информации.
    suhosin.request.max_value_length: 1000000 или более
    Значение на вашей системе: 1000000.
    Может привести к проблемам при сохранении больших сообщений или подобной информации.
    suhosin.request.max_varname_length: 350 или более
    Значение на вашей системе: 350.
    Может привести к проблемам при работе с ЧПУ.


    Проверка: Файлы
    Требуемые файлы: Есть

    Проверка: Расширения PHP
    Общие расширения PHP: Есть
    Поддержка DOM XML (libxml2:( Есть
    Библиотека GD (gd:( Есть
    Класс Reflection (Reflection:( Есть
    SPL (SPL:( Есть
    OpenSSL (openssl:( Есть
    JSON (json:( Есть